.custom-top-search .c-search-btn {
	filter: alpha(opacity=0);
}

.category-description-holder .category-description {
	z-index: 1;
}

.opacity-alignment {
	position: relative;
}

.opacity {
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
   filter: alpha(opacity=20);
}

.category-description-holder .category-description p {
	color: #000;
}

.c-subscribe .validation-advice {
    right: 77px;
    top: 22px;
    width: 198px;
}

.c-news-letter {
}

.account-login .buttons-set {
	padding-bottom: 15px;
}

.custom-top-alignment {
	width: 529px;
}

.custom-top-alignment .c-contact-us {
	width: 100px
}

.cart-table, .data-table {
	border-collapse:collapse;
}

.c-category-item {
	left: 0px;
}

.product-view .product-img-box .product-image-zoom {
    z-index: -1;
    position: relative;
}

.data-table tfoot tr td {
	background:  #DEE5E8 url("../images/bkg_tfoot.gif") top repeat-x !important;
}

.c-signup-alignment {
	margin-top: 10px;
}

.checkout-method-alignment {
	width: 640px;
}

.opc .buttons-set {
	padding-top: 10px;
	border-bottom: 1px solid #FBFAF6;
}

.form-list li {
	
}

